Helpful ReplyHot!Firmware update

Author
patrickwilson82
Bronze Member
  • Total Posts : 29
  • Scores: 2
  • Reward points: 0
  • Joined: 2018/03/01 13:55:27
  • Status: offline
2018/10/03 10:59:45 (permalink)
0

Firmware update

Hello All,
I am currently on version 5.4 for both my Fortigate and Fortimail. I assume it's recommended that I update to 6.0? If so, do I need to go to 5.6 first? Or can I go straight to 6.0? Or should I even bother at all? Thanks in advance for the input.
#1
rwpatterson
Expert Member
  • Total Posts : 8282
  • Scores: 181
  • Reward points: 0
  • Joined: 2006/08/08 10:08:18
  • Location: Long Island, New York, USA
  • Status: online
Re: Firmware update 2018/10/03 11:44:24 (permalink)
0
Look in the release notes of the version you wish to upgrade to. It should have the upgrade path recommended so you don't lose your configuration or brick your devices.

-Bob - self proclaimed posting junkie!
See my Fortigate related scripts at: http://fortigate.camerabob.com

-4.3.19-b0694
FWF60B
FWF80CM (4)
FWF81CM (2)
 
#2
sw2090
Gold Member
  • Total Posts : 202
  • Scores: 10
  • Reward points: 0
  • Joined: 2017/06/14 01:27:25
  • Location: Regensburg
  • Status: offline
Re: Firmware update 2018/10/10 02:29:23 (permalink)
0
You could look the recommended upgrade path up in the support portal.
You need the model and the complete version of the firmware. 5.4.x in your case.
 
#3
patrickwilson82
Bronze Member
  • Total Posts : 29
  • Scores: 2
  • Reward points: 0
  • Joined: 2018/03/01 13:55:27
  • Status: offline
Re: Firmware update 2018/10/10 08:01:10 (permalink)
0
Thanks for the replies. Is there any reason why I necessarily should or shouldn't upgrade? I've been looking at the release notes and didn't see anything that jumped out at me as a must have on new features.
#4
sw2090
Gold Member
  • Total Posts : 202
  • Scores: 10
  • Reward points: 0
  • Joined: 2017/06/14 01:27:25
  • Location: Regensburg
  • Status: offline
Re: Firmware update 2018/10/10 08:04:42 (permalink) ☄ Helpfulby patrickwilson82 2018/10/10 08:05:21
0
I would only upgrade if I needed some feature that came with 6.0.
I still have all our FGT on 5.4.8 (and I think of upgrading to 5.4.10 maybe if I ever find the time to).
But I will not go to 6.x unless there is a need for me to do so.
Only our FortiManager is on 6.0 due to some bug that is in 5.4 but not in 5.6 or above. 
 
#5
Jump to:
© 2018 APG vNext Commercial Version 5.5